Subject: Re: Roster update
From: Parvez Alam <[email-masked]>
To: Becho Davy Jaures <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ritesh Sinha <[email-masked]>, Rajat Bhardwaj <[email-masked]>
Date: Wed, 18 Dec 2019 23:52:18 -0700 (MST)

Hi Becho, 

Due to process requirement, I changed your shift for 18/12 and have informed you in the beginning of the month. You should have come as per the roster. I cannot change the shift timing now. Going forward, keep an eye on the roster and follow it correctly. 

Kind Regards 
Parvez Khan 

From: "Becho Davy Jaures" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ritesh Sinha" <[email-masked]>, "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 19 December, 2019 06:48:04 
Subject: Roster update 

Hi Parvez, 

I think you made a mistake in the roster on the date 18/12/19. 
My shift starts at 9:30 to 6:30 but you put 8:30 to 5:30 and I came at 9:30 as usual. 
Can you please update that. 
Thank you for your consideration. 

Kind regards, 
Becho